[Location]
lat=60.34800
lon=14.69099
alt=51.16510
[Activity]
active_folder=C:\Users\edward.manninen\Downloads\LandNova_Desktop_portable_14.21_1167_63\Desktop_portable\.\Road\StringlineRoad+Patches-Gemini\
active_file=Overflate  
activity=0
gpsactivity=0
bucketactivity=0
